Subject: Re: [EDUC] blog d'école
From: André Salaün <[email-masked]>
To: [email-masked]
Cc: William Gambazza <[email-masked]>
Date: Sat, 29 Nov 2014 21:08:20 +0100
List-Id: <educ.april.org>

Le Sat, 29 Nov 2014 21:02:44 +0100
William Gambazza <[email-masked]> a écrit:

> Le 29/11/2014 19:42, Denis Fournier a écrit :
> > Bonjour,
> >
> > Je ne comprends pas votre problème. Est ce un problème d'avoir
> > libre accès à des photos d'enfants en situation de travail
> > scolaire ? Surtout si les parents ont donnés leur accord.
> >
> > Cordialement.
> >
> Bonsoir,
> merci à tous pour ces précisions et pour te répondre Denis : oui,
> cela me gène que l'on puisse, dans le cadre de l'école, placer sans 
> restriction d'accès, les images d'enfants même avec l'accord des
> parents. Mais, bon c'est vrai qu'après tout chacun fait ce qu'il
> veut, peut-être suis-je vieux jeu, déjà ;-) !
> Il me semblait que l'école était un lieu ou l'enfant devait être
> protégé .... ce que fait un adulte sur son face de bouc le regarde
> mais là, il s'agit de faire à la place de ...
> 
> J'entends bien que même un accès restreint ne fera que freiner les 
> utilisateurs lambda mais pas forcément les plus mal intentionnés mais 
> bon, cela me paraissait aussi une façon de montrer aux élèves et ( 
> insidieusement certes) aux parents que sur internet, comme ailleurs
> du reste, une image se contrôle.
> Je trouve que la réponse de l'administration consistant à dire "c'est 
> légal si autorisation écrite signée" est juste une façon de se 
> déresponsabiliser à moindre coût sous le faux prétexte de 
> responsabiliser les parents
> J'ai pour ma part, dans ma courte carrière, déjà été confronté aux 
> dérives de la publication non controlée d'images d'enfants et cela me 
> conforte dans ma position que du coup j'assume ! mais je tolère les 
> autres ;-)
> Étant maintenant mieux informé du cadre réglementaire je vais pouvoir 
> orienter ma participation.
> 
> Merci encore pour vos conseils avisés.
> Librement
> Willi@m
> 

Sauf que ce n'est pas un cadre réglementaire mais un cadre légal.
La seule autre alternative serait d'interdire toute publication de
photos d'enfants, mais là, il y a du lobby en face et peut-être pas
uniquement ceux qu'on croit.

-- 
A.Salaün
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ